version: '3.3'

services:
  app:
    container_name: erp-back
    restart: unless-stopped
    image: maven:3-openjdk-11
    working_dir: /app
    volumes:
      - .:/app
      - ~/.m2:/root/.m2
    ports:
      - "${APP_PORT:-8888}:8080"
    command: ./gradlew bootRun
